.asthma-resources-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/airsupra-faqs/airsupra-faqs-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.asthma-resources-banner-inner {
  padding: 70px 0 75px 0;
}

.asthma-resources-content h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  padding: 0 0 10px 0;
}

.asthma-resources-content p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
}

.asthma-resources-content {
  max-width: 540px;
}

#asthma-resources-main {
  max-width: 1038px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 35px;
  padding-bottom: 50px;
}

#accordion-resources-container h3.cmp-accordion__header {
  padding-top: 0;
  padding-bottom: 5px;
}

#accordion-resources-container .cmp-accordion__item {
  border-bottom: 1px solid #E9B808;
}

#accordion-resources-container h3.accordion_title {
  font-family: 'Prompt-Bold';
  font-size: 30px;
  line-height: 36px;
  color: #003D57;
  text-transform: uppercase;
}

#accordion-resources-container .cmp-accordion__button {
  padding: 0.1em 0em 0.5em 0em;
}

#accordion-resources-container .cmp-accordion__panel--expanded {
  padding: 0;
}

#accordion-resources-container .cmp-accordion__icon {
  padding: 0 0.2em;
}

#accordion-resources-container .cmp-accordion__icon::before {
  content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/plus.svg');
}

#accordion-resources-container .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/global/dash.svg');
}

.resource-accordion-content {
  padding: 0;
}

.resource-seasonal p {
  font-family: 'Prompt-Regular';
  font-size: 18px;
  line-height: 24px;
  color: #003D57;
  padding: 0 0 20px 0;
  max-width: 912px;
}

.seasonal-trigger {
  padding: 0;
  margin: 0;
  border-bottom: dashed 2px #C8AA4A;
  text-align: center;
}

.seasonal-trigger span {
  font-family: 'Prompt-SemiBold';
  font-size: 15px;
  line-height: 20px;
  color: #003D57;
  padding: 2px 30px;
  margin: 0;
  display: inline-block;
  background-color: #FFFFFF;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  top: 14px;
}

.emergencies-asthma {
  display: flex;
  justify-content: space-between;
  text-align: center;
  padding: 45px 20px 30px 20px;
}

.emergencies-list {
  width: 33%;
}

.emergencies-list figure {
  margin: 0;
  padding: 0;
  min-height: 126px;
}

.emergencies-list h4 {
  font-family: 'Prompt-SemiBold';
  font-size: 16px;
  line-height: 22px;
  color: #003D57;
  padding: 0 0 15px 0;
}

.emergencies-list p {
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 22px;
  color: #464547;
}

.emergencies-list p span {
  font-family: 'Prompt-SemiBold';
}

.download-triggers {
  padding: 0 0 20px 0;
}

.download-triggers p {
  font-family: 'Prompt-Regular';
  font-size: 18px;
  line-height: 24px;
  color: #003D57;
  max-width: 912px;
}

.download-resource-list {
  display: flex;
  align-items: center;
  padding: 10px 0;
}

.download-view figure {
  margin: 0;
}

.download-content {
  padding: 0;
  max-width: 440px;
}

.download-content h4 {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 24px;
  color: #003D57;
  padding: 0 0 3px 0;
}

.download-content p {
  font-family: 'Prompt-Regular';
  font-size: 18px;
  line-height: 24px;
  color: #2F2F2F;
  padding-right: 14%;
}

.download-view {
  width: 140px;
}

.download-button a {
  background: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  width: 368px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  padding: 14px 15px;
}

.download-button a span {
  display: inline-block;
  position: relative;
  padding-right: 26px;
}

.download-button a span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-sm-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  right: 0;
}

.download-button a.spanish-button {
  margin-top: 8px;
}

.download-button a.download-inst {
  width: 306px;
}

p.asthma-resource-note {
  font-size: 12px;
  line-height: 14px;
  padding-top: 5px;
}

.download-button a.download-start span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  right: 0;
}

.download-button a.download-guide {
  width: 270px;
}

.download-resource-two {
  padding: 0 0 25px 0;
}

.emergencies-footnote p {
  font-size: 16px;
  line-height: 24px;
  padding-right: 0px;
  font-family: 'Prompt-Regular';
  position: relative;
  padding-left: 7px;
  color: #003D57;
}

.emergencies-footnote p span.special-icon {
  position: absolute;
  left: 0;
}

.emergencies-footnote {
  padding: 0 0 40px 0;
}

#resource-downnload-guide {
  position: relative;
}

#asthma-resources #resource-downnload-guide .cmp-formv2-button {
  background: #FFFFFF;
  padding: 0;
  font-size: 20px;
  line-height: 49px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  max-width: 306px;
  width: 100%;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  z-index: 1;
  position: absolute;
  right: 123px;
  top: 42px;
}

#asthma-resources #resource-downnload-guide .cmp-formv2-button:hover {
  outline: none;
}

#asthma-resources #resource-downnload-guide .cmp-formv2-button > span {
  position: relative;
  padding-right: 25px;
}

#asthma-resources #resource-downnload-guide .cmp-formv2-button span::after {
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/q1-26-updates/desktop/asthma-resources/arrow-sm-right.svg);
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  top: 6px;
  right: 0;
}

#asthma-resources #resource-downnload-guide .cmp-formv2container {
  padding: 0;
}

#asthma-resources #resource-downnload-guide .cmp-formv2container .cmp-formv2__group {
  padding: 0;
}

#asthma-resources #resource-downnload-guide .cmp-formv2container .cmp-formv2-button .fa-spinner {
  display: none;
}

@media screen and (max-width: 1300px) {

  .download-content p {
    padding-right: 4%;
  }
}

@media screen and (max-width: 1200px) {

  .download-content p {
    padding-right: 4%;
  }
}

@media screen and (max-width: 1100px) {

  #asthma-resources #resource-downnload-guide .cmp-formv2-button {
    right: 9%;
  }
}

@media screen and (min-width: 991px) {
  .dr5 {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 991px) {
  .asthma-resources-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/airsupra-faqs/airsupra-faqs-banner-mob.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .asthma-resources-banner-inner {
    padding: 44px 0 64px 5px;
  }

  .asthma-resources-content h1 {
    font-size: 35px;
    line-height: 45px;
    padding: 0 0 24px 0;
  }

  .asthma-resources-content p {
    font-size: 18px;
    line-height: 24px;
  }

  #accordion-resources-container h3.accordion_title {
    font-size: 24px;
    line-height: 28px;
  }

  #asthma-resources-main {
    padding: 0 24px;
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .resource-seasonal p {
    font-size: 20px;
    line-height: 28px;
  }

  .resource-seasonal p:last-child {
    padding: 0;
  }

  .seasonal-trigger span {
    font-size: 15px;
    line-height: 19px;
    padding: 2px 10px;
    max-width: 165px;
    margin: 0 auto;
    top: 23px;
  }

  .emergencies-asthma {
    display: block;
    padding: 40px 20px 20px 20px;
  }

  .emergencies-list {
    width: 100%;
    padding: 20px 0;
  }

  .emergencies-list h4 br {
    display: none;
  }

  .emergencies-list figure {
    min-height: auto;
  }

  .emergencies-list p br {
    display: none;
  }

  .emergencies-list-two {
    padding-bottom: 30px;
  }

  .download-triggers p {
    font-size: 20px;
    line-height: 28px;
  }

  .download-resource-list {
    display: block;
    padding: 38px 0 20px 0;
  }

  .download-view {
    width: auto;
    margin: 0 0 10px 0;
  }

  .download-view figure {
    max-width: 109px;
    text-align: center;
    margin: 0 auto;
  }

  .download-content h4 {
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    padding: 0 0 10px 0;
    text-align: center;
  }

  .download-content {
    padding: 0 0 25px 0;
    max-width: 100%;
  }

  .download-content p {
    padding-right: 0;
  }

  .download-button a {
    width: 336px;
    padding: 14px 5px;
    margin: 0 auto;
  }

  .dr1 .download-content p {
    max-width: 330px;
    margin: 0 auto;
  }

  .dr2 .download-content p {
    max-width: 270px;
    margin: 0 auto;
  }

  .dr3 .download-content p {
    max-width: 270px;
    margin: 0 auto;
  }

  .dr4 .download-content p {
    max-width: 270px;
    margin: 0 auto;
  }

  .dr5 .download-content p {
    max-width: 302px;
    margin: 0 auto;
  }

  .download-button a.download-inst {
    width: 271px;
  }

  .dr5 .download-button a.download-inst {
    width: 306px;
  }

  .download-triggers {
    padding: 0;
  }

  .dr6 .download-content p {
    max-width: 270px;
    margin: 0 auto;
  }

  .dr7 .download-content p {
    max-width: 270px;
    margin: 0 auto;
  }

  p.asthma-resource-note {
    padding-top: 10px;
    font-size: 14px;
    line-height: 14px;
  }

  .download-resource-two {
    padding: 0 0 10px 0;
  }

  .emergencies-list h4 {
    font-size: 16px;
    line-height: 22px;
    color: #003D57;
    padding: 0 0 10px 0;
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }

  .emergencies-list p {
    font-size: 18px;
    line-height: 24px;
    color: #545559;
  }

  .emergencies-list-two p br {
    display: none;
  }

  .emergencies-list-three h4 {
    max-width: 260px;
  }

  .emergencies-footnote {
    padding: 0 0 20px 0;
  }

  #asthma-resources #resource-downnload-guide .cmp-formv2-button {
    position: static;
    margin: 0 auto;
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 667px) {
   

  .emergencies-list-two p br {
    display: none;
  }

  .emergencies-list-one p {
    max-width: 273px;
    margin: 0 auto;
  }

  .emergencies-list-two p {
    max-width: 273px;
    margin: 0 auto;
  }

  .dr1 .download-content p {
    max-width: 260px;
  }

  .dr3 .download-content h4,
    .dr4 .download-content h4 {
    max-width: 260px;
    margin: 0 auto;
  }

  .dr5 .download-content p {
    max-width: 252px;
    margin: 0 auto;
  }

  .dr6 .download-content h4 {
    max-width: 270px;
    margin: 0 auto;
  }

  p.asthma-level {
    padding-right: 20px;
  }
}

@media screen and (max-width: 475px) {
  .emergencies-list-three p {
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
  }
}

div#resource-downnload-guide {
  display: none;
}